//header
$font-stack: Montserrat, sans-serif;
$primary-color: #ffffff;
$linc-color:#c7b299;

.wpapper{
  position: relative;
  padding: 38px 0;
}
.header{
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 100;
  color: $primary-color;
  font:$font-stack;
  font-size: 14px;
  font-weight: 300;
  background: rgba(58, 33, 81, 0);
  .navbar{
    background-color: transparent;
    padding: 38px 0;
    .navbar-brand,.navbar-menu{
      margin-left: 0;
    }
  }
}
.navigation{
  .navbar-item{
    color: $primary-color;
    font:$font-stack;
    font-size: 14px;
    font-weight: 300;
    &:hover{
      background-color: transparent;
      color: #c7b299;
    }
  }

}
.header-w{
  .cart,.search{
    background: transparent;
    border: none;
    color: #ffffff;
  }
}
